It is currently Wed Oct 23, 2019 6:09 am

All times are UTC - 8 hours [ DST ]


Forum rules


Before posting a bug report or a feature request, search the forum for an older post on the same topic. If you are reporting a crash, try capturing a crash dump. You can find instructions here: How to capture crash dumps



Post new topic Reply to topic  [ 3 posts ] 
Author Message
 Post subject: Voodoo!
PostPosted: Fri Oct 14, 2016 10:59 am 
Offline

Joined: Fri Oct 14, 2016 10:48 am
Posts: 3
Good morning ...hope I'm in the right spot.Trying to download classic shell cinnimon.(windows 8 xp)Message says windows 7 or later????Any ideas...thanks!


Top
 Profile  
Reply with quote  
 Post subject: Re: Voodoo!
PostPosted: Fri Oct 14, 2016 2:49 pm 
Offline

Joined: Sun Oct 20, 2013 11:26 am
Posts: 85
Classic Shell DOES NOT support XP and Vista!!! it can run only 7, 8.1 and 10 only!!!


Top
 Profile  
Reply with quote  
 Post subject: Re: Voodoo!
PostPosted: Fri Oct 14, 2016 9:04 pm 
Offline
User avatar

Joined: Thu Jan 03, 2013 12:38 am
Posts: 5352
Classic Shell 3.6.8 will install on Windows Vista. Later versions require Windows 7, 8/8.1 or 10. It will obviously not run on Linux Mint's Cinnamon if that's what you asked.

_________________
Links to some general topics:

Compare Start Menus

Read the Search box usage guide.

I am a Windows enthusiast and helped a little with Classic Shell's testing and usability/UX feedback.


Top
 Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 3 posts ] 

All times are UTC - 8 hours [ DST ]


Who is online

Users browsing this forum: MSN [Bot] and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group, Almsamim WYSIWYG Classic Shell © 2010-2016, Ivo Beltchev.
All right reserved.